{% include "admin/includeHeader.html.twig" %}

{% block title %}{% endblock %}

{% block body %}
<div class="container">
 

    <h2>Produits</h2>




    <table class="table table-striped table-dark">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ produit.id }}</td>
            </tr>
            <tr>
                <th>titre</th>
                <td>{{ produit.titre }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ produit.image }}</td>
            </tr>
             <tr>
                <th>Description</th>
                <td>{{ produit.description }}</td>
            </tr>
             <tr>
                <th>Prix</th>
                <td>{{ produit.prix }}</td>
            </tr>
        </tbody>
        <td>

         <button class="btn btn-success"><a href="{{ path('admin_index') }}" class="btn btn-success">Retourner à la liste
         </a></button>
        </td>
        <td>

            <a href="{{ path('produit_edit', {'id': produit.id}) }}" class="btn btn-secondary">editer</a>
        </td>
        <td>
            {{ include('admin/_deleteForm.html.twig') }}

        </td>
    </table>




    </div>
{% endblock %}
{% include "include/footer.html.twig" %}